openSUSE Security Update : jasper (openSUSE-SU-2015:0042-1)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

The follow issues were fixed with this update :

- CVE-2014-8137 double-free in
jas_iccattrval_destroy()(bnc#909474)

- CVE-2014-8138 heap overflow in jas_decode() (bnc#909475)

See also :

http://lists.opensuse.org/opensuse-updates/2015-01/msg00017.html
https://bugzilla.opensuse.org/show_bug.cgi?id=909474
https://bugzilla.opensuse.org/show_bug.cgi?id=909475

Solution :

Update the affected jasper packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 80539 ()

Bugtraq ID:

CVE ID: CVE-2014-8137
CVE-2014-8138

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now